@import "style/theme.variables";

$button-width: 40px;

.button {
  all: initial;
  cursor: pointer;

  font-family: $font-family-button;
  font-size: $font-size-icon-button;
  font-weight: 700;

  width: $button-width;
  height: $button-width;
  border-radius: 100%;
  text-align: center;

  &, &.default {
    background: #6D6E79;
    color: white;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  }
}
